=== debian/control ===
Source: kwallet-pam
Section: kde
Priority: optional
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 11~),
               extra-cmake-modules (>= 1.2.0~),
               libgcrypt20-dev (>= 1.5.0~),
               libkf5wallet-dev,
               libpam0g-dev,
               pkg-kde-tools,
               qtbase5-dev
Standards-Version: 4.1.3
Homepage: https://projects.kde.org/projects/kde/workspace/kwallet-pam
Vcs-Git: https://invent.kde.org/neon/kde/kwallet-pam.git
Vcs-Browser: https://invent.kde.org/neon/kde/kwallet-pam
Maintainer: Neon CI <neon@kde.org>

Package: libpam-kwallet-common
Architecture: all
Depends: socat, ${misc:Depends}
Breaks: pam-kwallet-init (<< 4:5.16.0)
Replaces: pam-kwallet-init (<< 4:5.16.0)
Description: KWallet integration with PAM (common files)
 The KDE Wallet system provides a secure way to store passwords and other
 secret information, allowing the user to remember only a single KDE Wallet
 password instead of numerous different passwords and credentials.
 .
 This package provides a the common files needed by the KDE 4 and Kf5 version
 of the PAM integration.

Package: libpam-kwallet4
Architecture: any
Priority: optional
Section: oldlibs
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: libpam-kwallet5
Architecture: any
Depends: libpam-kwallet-common (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: KWallet (Kf5) integration with PAM
 The KDE Wallet system provides a secure way to store passwords and other
 secret information, allowing the user to remember only a single KDE Wallet
 password instead of numerous different passwords and credentials.
 .
 This package provides a simple PAM integration for KWallet, so you can log in
 to open a KWallet.
