=== debian/control ===
Source: kwallet-pam
Section: admin
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Norbert Preining <norbert@preining.info>,
           Patrick Franz <deltaone@debian.org>,
           Scarlett Moore <sgmoore@kde.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.102.0~),
               libgcrypt20-dev (>= 1.5.0~),
               libkf5wallet-dev (>= 5.102.0~),
               libpam0g-dev,
               pkg-kde-tools,
               qtbase5-dev,
Standards-Version: 4.6.2
Homepage: https://invent.kde.org/plasma/kwallet-pam
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kwallet-pam
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kwallet-pam.git
Rules-Requires-Root: no

Package: libpam-kwallet-common
Architecture: all
Depends: socat, ${misc:Depends},
Description: KWallet integration with PAM (common files)
 The KDE Wallet system provides a secure way to store passwords and other
 secret information, allowing the user to remember only a single KDE Wallet
 password instead of numerous different passwords and credentials.
 .
 This package provides a the common files needed by all versions
 of the PAM integration.

Package: libpam-kwallet5
Architecture: any
Depends: libpam-kwallet-common (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: KWallet (Kf5) integration with PAM
 The KDE Wallet system provides a secure way to store passwords and other
 secret information, allowing the user to remember only a single KDE Wallet
 password instead of numerous different passwords and credentials.
 .
 This package provides a simple PAM integration for KWallet, so you can log in
 to open a KWallet.
