## kwallet-pam 5.27.8

=== debian/changelog ===
kwallet-pam (5.27.8-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.8).

 -- Patrick Franz <deltaone@debian.org>  Wed, 13 Sep 2023 20:48:30 +0200
