## kwallet-pam 5.27.9

=== debian/changelog ===
kwallet-pam (5.27.9-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.9).

 -- Patrick Franz <deltaone@debian.org>  Fri, 27 Oct 2023 21:51:29 +0200
