## kwallet-pam 5.27.10

=== debian/changelog ===
kwallet-pam (5.27.10-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Install PAM module into /usr, thanks to Michael Biebl (Closes:
    #1061699).

 -- Patrick Franz <deltaone@debian.org>  Fri, 02 Feb 2024 20:09:17 +0100

kwallet-pam (5.27.10-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.10).

 -- Patrick Franz <deltaone@debian.org>  Thu, 11 Jan 2024 23:16:19 +0100
