## kwallet-pam 6.1.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,20 +1,25 @@
+cmake_minimum_required(VERSION 3.16)
 project(pam_kwallet)
-cmake_minimum_required(VERSION 3.16)
-set(KF5_MIN_VERSION "5.102.0")
+set(KF6_MIN_VERSION "6.2.0")
 set(KDE_COMPILERSETTINGS_LEVEL "5.82")
-set(PROJECT_VERSION "5.27.11")
-set(PROJECT_VERSION_MAJOR 5)
+set(PROJECT_VERSION "6.1.4")
+set(PROJECT_VERSION_MAJOR 6)
 
-find_package (ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
+set(CMAKE_CXX_STANDARD 20)
+set(CMAKE_CXX_STANDARD_REQUIRED ON)
+
+find_package (ECM ${KF6_MIN_VERSION} REQUIRED NO_MODULE)
 set (CMAKE_MODULE_PATH ${ECM_MODULE_PATH} "${CMAKE_CURRENT_SOURCE_DIR}/cmake/modules" )
 
 include(CheckFunctionExists)
 include(KDEInstallDirs)
 include(KDEClangFormat)
 include(ECMConfiguredInstall)
+include(KDEGitCommitHooks)
 
 find_package(PAM REQUIRED)
-find_package(LibGcrypt 1.5.0 REQUIRED)
+find_package(PkgConfig REQUIRED)
+pkg_check_modules(LIBGCRYPT REQUIRED IMPORTED_TARGET libgcrypt)
 
 find_program(SOCAT_EXECUTABLE socat)
 
@@ -28,7 +33,6 @@
    ${PAM_INCLUDE_DIR}
    ${CMAKE_BINARY_DIR}
    ${CMAKE_CURRENT_BINARY_DIR}
-   ${LIBGCRYPT_INCLUDE_DIR}
 )
 
 add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x050c00)
@@ -40,9 +44,12 @@
    pam_kwallet.c
 )
 
-find_package(KF5 ${KF5_MIN_VERSION} REQUIRED COMPONENTS
+if (NOT KWALLETD_BIN_PATH)
+  message (STATUS "KWALLETD_BIN_PATH not set, trying KF6::Wallet")
+  find_package(KF6 ${KF6_MIN_VERSION} REQUIRED COMPONENTS
     Wallet
-)
+  )
+endif ()
 
 add_definitions(-DKWALLETD_BIN_PATH="${KWALLETD_BIN_PATH}")
 
@@ -77,12 +84,14 @@
 set_target_properties (${library_name} PROPERTIES PREFIX "")
 target_link_libraries (${library_name}
    ${PAM_LIBRARIES}
-   ${LIBGCRYPT_LIBRARIES}
+   PkgConfig::LIBGCRYPT
 )
 
 # add clang-format target for all our real source files
 file(GLOB_RECURSE ALL_CLANG_FORMAT_SOURCE_FILES *.cpp *.h)
 kde_clang_format(${ALL_CLANG_FORMAT_SOURCE_FILES})
+
+kde_configure_git_pre_commit_hook(CHECKS CLANG_FORMAT)
 
 install(TARGETS ${library_name} DESTINATION ${KDE_INSTALL_LIBDIR}/security)
