## kwallet-pam 6.1.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 project(pam_kwallet)
 set(KF6_MIN_VERSION "6.2.0")
 set(KDE_COMPILERSETTINGS_LEVEL "5.82")
-set(PROJECT_VERSION "6.1.4")
+set(PROJECT_VERSION "6.1.5")
 set(PROJECT_VERSION_MAJOR 6)
 
 set(CMAKE_CXX_STANDARD 20)
