=== debian/changelog ===
kwallet-pam (4:6.1.5-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.1.5)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Sep 2024 05:59:15 +0100

kwallet-pam (4:6.1.4-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.1.4)
  * Apply epoch 4: found in Ubuntu :(

 -- Rik Mills <rikmills@kde.org>  Wed, 14 Aug 2024 18:18:55 +0100

kwallet-pam (6.1.3-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.3).
  * Update build-deps and deps with the info from cmake.
  * Drop backported upstream patch.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 21 Jul 2024 23:46:11 +0200

kwallet-pam (6.1.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.1.0).
  * Refresh patches.
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Sat, 06 Jul 2024 12:12:13 +0200

kwallet-pam (5.27.11-2) unstable; urgency=medium

  * Team upload.
  * Backport upstream commit 3c11e10bbb8f30efd8fc95bd0f0ff6487310fd11 to find
    libgcrypt using pkg-config rather than libgcrypt-config; patch
    upstream_Switch-to-pkgconfig-to-find-libgcrypt-allows-buildin.patch
    (Closes: #1071930)
    - add the pkgconf build dependency, now needed
  * Modernize building:
    - add the dh-sequence-kf5 build dependency to use the kf5 addon
      automatically, removing pkg-kde-tools
    - drop all the manually specified addons and buildsystem for dh

 -- Pino Toscano <pino@debian.org>  Sat, 06 Jul 2024 07:53:33 +0200
