=== debian/control ===
--- 
+++ 
@@ -1,22 +1,24 @@
 Source: kwallet-pam
 Section: admin
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.102.0~),
+               dh-sequence-kf6,
+               extra-cmake-modules (>= 6.2.0~),
                libgcrypt20-dev (>= 1.5.0~),
-               libkf5wallet-dev (>= 5.102.0~),
+               libkf6wallet-dev (>= 6.2.0~),
                libpam0g-dev,
-               pkg-kde-tools,
-               qtbase5-dev,
+               libxkbcommon-dev,
+               pkgconf,
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma/kwallet-pam
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kwallet-pam
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kwallet-pam.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwallet-pam
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwallet-pam
 Rules-Requires-Root: no
 
 Package: libpam-kwallet-common
@@ -35,7 +37,7 @@
 Depends: libpam-kwallet-common (>= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
-Description: KWallet (Kf5) integration with PAM
+Description: KWallet integration with PAM
  The KDE Wallet system provides a secure way to store passwords and other
  secret information, allowing the user to remember only a single KDE Wallet
  password instead of numerous different passwords and credentials.
