## kwallet-pam 6.2.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,8 +1,8 @@
 cmake_minimum_required(VERSION 3.16)
 project(pam_kwallet)
-set(KF6_MIN_VERSION "6.2.0")
+set(KF6_MIN_VERSION "6.5.0")
 set(KDE_COMPILERSETTINGS_LEVEL "5.82")
-set(PROJECT_VERSION "6.1.5")
+set(PROJECT_VERSION "6.2.4")
 set(PROJECT_VERSION_MAJOR 6)
 
 set(CMAKE_CXX_STANDARD 20)
