## kwallet-pam 6.2.90

=== debian/changelog ===
kwallet-pam (6.2.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.90).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 11 Jan 2025 23:06:17 +0100

kwallet-pam (6.2.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.5).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 05 Jan 2025 10:57:04 +0100

kwallet-pam (6.2.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 03 Dec 2024 16:22:12 +0100

kwallet-pam (6.2.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.3).
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 25 Nov 2024 19:00:07 +0100

kwallet-pam (6.2.1-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.1).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 15 Oct 2024 17:46:13 +0200

kwallet-pam (6.2.0-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.90).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (6.2.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 05 Oct 2024 23:17:41 +0200

kwallet-pam (6.1.5-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.5).

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 11 Sep 2024 23:27:38 +0200

kwallet-pam (6.1.4-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Release to unstable.
  * This single Plasma 6 package is required to keep the feature to unlock
    kwallet on session login working on Plasma 5, now that the kwallet
    binary is provided by the Qt6/KF6 version.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 19 Aug 2024 01:11:47 +0200

kwallet-pam (6.1.4-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.4).
  * Review copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 14 Aug 2024 22:22:55 +0200

kwallet-pam (6.1.3-2) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Add dependency to kwallet6 which kwallet-pam needs to start / talk to.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 14 Aug 2024 22:16:15 +0200
