## kwallet-pam 6.3.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,8 +1,8 @@
 cmake_minimum_required(VERSION 3.16)
 project(pam_kwallet)
-set(KF6_MIN_VERSION "6.5.0")
+set(KF6_MIN_VERSION "6.10.0")
 set(KDE_COMPILERSETTINGS_LEVEL "5.82")
-set(PROJECT_VERSION "6.2.4")
+set(PROJECT_VERSION "6.3.0")
 set(PROJECT_VERSION_MAJOR 6)
 
 set(CMAKE_CXX_STANDARD 20)
@@ -16,6 +16,7 @@
 include(KDEClangFormat)
 include(ECMConfiguredInstall)
 include(KDEGitCommitHooks)
+include(ECMDeprecationSettings)
 
 find_package(PAM REQUIRED)
 find_package(PkgConfig REQUIRED)
@@ -35,8 +36,9 @@
    ${CMAKE_CURRENT_BINARY_DIR}
 )
 
-add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x050c00)
-add_definitions(-DKF_DISABLE_DEPRECATED_BEFORE_AND_AT=0x054200)
+ecm_set_disabled_deprecation_versions(QT 6.8.1
+    KF 6.9.0
+)
 
 set(library_name "pam_kwallet5")
