=== debian/control ===
--- 
+++ 
@@ -1,24 +1,23 @@
 Source: kwallet-pam
 Section: admin
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
-               extra-cmake-modules (>= 6.2.0~),
+               cmake (>= 3.16~),
+               extra-cmake-modules (>= 6.10.0~),
                libgcrypt20-dev (>= 1.5.0~),
-               libkf6wallet-dev (>= 6.2.0~),
+               libkf6wallet-dev (>= 6.10.0~),
                libpam0g-dev,
                libxkbcommon-dev,
                pkgconf,
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma/kwallet-pam
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwallet-pam
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwallet-pam
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kwallet-pam
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kwallet-pam.git
 Rules-Requires-Root: no
 
 Package: libpam-kwallet-common
@@ -34,7 +33,8 @@
 
 Package: libpam-kwallet5
 Architecture: any
-Depends: libpam-kwallet-common (>= ${source:Version}),
+Depends: kwallet6,
+         libpam-kwallet-common (>= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
 Description: KWallet integration with PAM
