=== debian/changelog ===
kwallet-pam (6.3.4-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Rebuild kwallet-pam against kf6-kwallet 6.18.0 as it needs to launch
    ksecretd instead of kwalletd.
  * Update d/copyright.

 -- Patrick Franz <deltaone@debian.org>  Thu, 02 Oct 2025 18:35:32 +0200

kwallet-pam (6.3.4-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.3.4).
  * Bump Standards-Version to 4.7.2 (No changes needed).

 -- Patrick Franz <deltaone@debian.org>  Thu, 03 Apr 2025 01:01:04 +0200
