=== debian/control ===
--- 
+++ 
@@ -10,11 +10,11 @@
                cmake (>= 3.16~),
                extra-cmake-modules (>= 6.10.0~),
                libgcrypt20-dev (>= 1.5.0~),
-               libkf6wallet-dev (>= 6.10.0~),
+               libkf6wallet-dev (>= 6.18.0~),
                libpam0g-dev,
                libxkbcommon-dev,
                pkgconf,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://invent.kde.org/plasma/kwallet-pam
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kwallet-pam
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kwallet-pam.git
