## kwallet-pam 6.4.5+p24.04+vstable+git20251003.0952

=== debian/changelog ===
kwallet-pam (4:6.4.5+p24.04+vstable+git20251003.0952-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 03 Oct 2025 09:52:12 +0000

kwallet-pam (4:6.4.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 Sep 2025 03:56:22 +0000
