## kwallet-pam 6.4.5+p24.04+vstable+git20251017.0019

=== debian/changelog ===
kwallet-pam (4:6.4.5+p24.04+vstable+git20251017.0019-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 17 Oct 2025 00:19:47 +0000
