=== debian/control ===
Source: kwallet-pam
Section: kde
Priority: optional
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kwallet-dev,
               libgcrypt20-dev,
               libpam0g-dev,
               libxkbcommon-dev,
               pkg-kde-tools-neon,
               pkgconf,
               qt6-base-dev
Standards-Version: 4.6.2
Homepage: https://projects.kde.org/projects/kde/workspace/kwallet-pam
Vcs-Git: https://invent.kde.org/neon/kde/kwallet-pam.git
Vcs-Browser: https://invent.kde.org/neon/kde/kwallet-pam
Maintainer: Neon CI <neon@kde.org>

Package: libpam-kwallet-common
Architecture: any
Depends: socat, ${misc:Depends}
Description: KWallet integration with PAM (common files)
 The KDE Wallet system provides a secure way to store passwords and other
 secret information, allowing the user to remember only a single KDE Wallet
 password instead of numerous different passwords and credentials.
 .
 This package provides a the common files needed by the Kf6 version
 of the PAM integration.

Package: libpam-kwallet5
Architecture: any
Depends: libpam-kwallet-common (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: KWallet (KF6) integration with PAM
 The KDE Wallet system provides a secure way to store passwords and other
 secret information, allowing the user to remember only a single KDE Wallet
 password instead of numerous different passwords and credentials.
 .
 This package provides a simple PAM integration for KWallet, so you can log in
 to open a KWallet.
