## kwallet-pam 6.4.5+p24.04+vunstable+git20250924.0909

=== debian/changelog ===
kwallet-pam (4:6.4.5+p24.04+vunstable+git20250924.0909-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 24 Sep 2025 09:09:46 +0000
