## kwallet-pam 6.5.0+p24.04+vstable+git20251021.0712

=== debian/changelog ===
kwallet-pam (4:6.5.0+p24.04+vstable+git20251021.0712-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 07:12:42 +0000

kwallet-pam (4:6.5.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 06:23:46 +0000
