## kwallet-pam 6.5.0+p24.04+vunstable+git20251021.0713

=== debian/changelog ===
kwallet-pam (4:6.5.0+p24.04+vunstable+git20251021.0713-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 07:13:13 +0000
